/*
Theme Name: TPub Comics
Description: This is a child theme for Flatsome Theme
Author: Alan Adesalu
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#reviews-clipped .wpcr3_item_name,
#reviews-clipped .wpcr3_aggregateRating_overallText,
#reviews-clipped .wpcr3_dotline,
#reviews-clipped .wpcr3_review { display:none !important;}
#reviews-clipped { margin-top:10px;}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	
}

.highlighted-text { color:black}
.discount-code { color:red; }

body {
	overflow-x: hidden;
	-webkit-font-smoothing: subpixel-antialiased;
}

.teal-bg {
		background-color: rgb(0, 68, 90) !important;
}

/*** Header ***/
.logo-tagline {
			font-style: normal;
  color: #fff;
	margin-left: -2.5em !important;
	font-family: "Open Sans",sans-serif;
  letter-spacing: .02em;
  text-transform: uppercase;
  font-weight: bolder;
}

.header-main .header-button > .button:hover span {
	color: #000 !important;
}

.header-inner, .header-bottom .container, .full-width-row {
	max-width: 1500px
}

/*** Products ***/
.twisted-dark-products .amount, .twisted-dark-products .product-title a{
	color: #fff;
}

.browse-products .product-small img, .related-products-wrapper .product-small img {
	height: 325px;
	object-fit: cover;
}

.browse-products-physical {
	margin-bottom: 100px !important;
}

/*** Shop ***/
.post-type-archive .product-category:nth-child(2) {
		display: none;
}

.comic-type {
		margin-top: -30px;
}

.comic-type.digital .badge-inner {
		padding: 10px;
		background-color: #777;
}

.comic-type.physical .badge-inner {
		padding: 10px;
		background-color: #00445a
}

/*** Landing Page ***/
.red-bullets li {
  color: red;
}

.red-bullets li span {
		color: white;
}

.red-bullets .wpcf7-submit {
		background-color: #dd9933 !important;
}

span.red-text { color: red;	}
span.black-text { color: black;	}

/*** Single Blog Post ***/
.post-template-default h1 {
		font-size: 2.5em;
}

.post-template-default .badge {
		top: 93%;
}

.post-template-default .badge-inner {
		padding: 10px;
		border: none;
		border-radius: 999px;
		color: #fff;
		background-color: #00445a
}